diff --git a/app/views/help/wiki_syntax/textile/zh-tw/wiki_syntax_textile.html.erb b/app/views/help/wiki_syntax/textile/zh-tw/wiki_syntax_textile.html.erb
index 998028217..1a53683d0 100644
--- a/app/views/help/wiki_syntax/textile/zh-tw/wiki_syntax_textile.html.erb
+++ b/app/views/help/wiki_syntax/textile/zh-tw/wiki_syntax_textile.html.erb
@@ -11,13 +11,13 @@
 
 <table style="width:100%">
 <tr><th colspan="3">字型樣式 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "強調粗體" }) %></th><td style="width:50%;">*強調粗體*</td><td style="width:50%;"><strong>強調粗體</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "斜體" }) %></th><td>_斜體_</td><td><em>斜體</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "底線" }) %></th><td>+底線+</td><td><ins>底線</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "刪除線" }) %></th><td>-刪除線-</td><td><del>刪除線</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "強調粗體" }) %></th><td style="width:50%;">*強調粗體*</td><td style="width:50%;"><strong>強調粗體</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "斜體" }) %></th><td>_斜體_</td><td><em>斜體</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "底線" }) %></th><td>+底線+</td><td><ins>底線</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "刪除線" }) %></th><td>-刪除線-</td><td><del>刪除線</del></td></tr>
 <tr><th></th><td>??引文??</td><td><cite>引文</cite></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "內嵌程式碼" }) %></th><td>@內嵌程式碼@</td><td><code>內嵌程式碼 (inline code)</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "預先格式化的段落文字" }) %></th><td>&lt;pre&gt;<br />&nbsp;格式化<br />&nbsp;的段落文字<br />&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "內嵌程式碼" }) %></th><td>@內嵌程式碼@</td><td><code>內嵌程式碼 (inline code)</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>&lt;pre&gt;<br />&nbsp;格式化<br />&nbsp;的段落文字<br />&lt;/pre&gt;</td><td>
 <pre>
  格式化
  的段落文字
@@ -25,7 +25,7 @@
 </td></tr>
 
 <tr><th colspan="3">反白程式碼 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "反白程式碼" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "反白程式碼" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -33,20 +33,20 @@
 </td></tr>
 
 <tr><th colspan="3">清單</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "不排序清單" }) %></th><td>* 清單項目 1<br />** 子清單項目<br />* 清單項目 2</td><td><ul><li>清單項目 1<ul><li>子清單項目</li></ul></li><li>清單項目 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "排序清單" }) %></th><td># 清單項目 1<br />## Sub<br /># 清單項目 2</td><td><ol><li>清單項目 1<ol><li>Sub</li></ol></li><li>清單項目 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "不排序清單" }) %></th><td>* 清單項目 1<br />** 子清單項目<br />* 清單項目 2</td><td><ul><li>清單項目 1<ul><li>子清單項目</li></ul></li><li>清單項目 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "排序清單" }) %></th><td># 清單項目 1<br />## Sub<br /># 清單項目 2</td><td><ol><li>清單項目 1<ol><li>Sub</li></ol></li><li>清單項目 2</li></ol></td></tr>
 
 <tr><th colspan="3">標題 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "標題 1" }) %></th><td>h1. 標題 1</td><td><h1>標題 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "標題 2" }) %></th><td>h2. 標題 2</td><td><h2>標題 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "標題 3" }) %></th><td>h3. 標題 3</td><td><h3>標題 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "標題 1" }) %></th><td>h1. 標題 1</td><td><h1>標題 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "標題 2" }) %></th><td>h2. 標題 2</td><td><h2>標題 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "標題 3" }) %></th><td>h3. 標題 3</td><td><h3>標題 3</h3></td></tr>
 
 <tr><th colspan="3">連結 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>"Foo":http://foo.bar</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine 連結 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "連結至一個 Wiki 頁面" }) %></th><td>[[Wiki 頁面]]</td><td><a href="#">Wiki 頁面</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "連結至一個 Wiki 頁面" }) %></th><td>[[Wiki 頁面]]</td><td><a href="#">Wiki 頁面</a></td></tr>
 <tr><th></th><td>議題 #12</td><td>議題 <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>版次 r43</td><td>版次 <a href="#">r43</a></td></tr>
@@ -54,7 +54,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">內嵌圖像 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "圖像" }) %></th><td>!<em>圖像_url</em>!</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "圖像" }) %></th><td>!<em>圖像_url</em>!</td><td></td></tr>
 <tr><th></th><td>!<em>附加_圖像</em>!</td><td></td></tr>
 
 <tr><th colspan="3">表格</th></tr>
diff --git a/app/views/help/wiki_syntax/textile/zh/wiki_syntax_textile.html.erb b/app/views/help/wiki_syntax/textile/zh/wiki_syntax_textile.html.erb
index 02680f1dc..aeabac602 100644
--- a/app/views/help/wiki_syntax/textile/zh/wiki_syntax_textile.html.erb
+++ b/app/views/help/wiki_syntax/textile/zh/wiki_syntax_textile.html.erb
@@ -11,13 +11,13 @@
 
 <table style="width:100%">
 <tr><th colspan="3">字体风格 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "粗体" }) %></th><td style="width:50%;">*粗体*</td><td style="width:50%;"><strong>粗体</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "斜体" }) %></th><td>_Italic_</td><td><em>斜体</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "下划线" }) %></th><td>+下划线+</td><td><ins>下划线</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "删除线" }) %></th><td>-删除线-</td><td><del>删除线</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "粗体" }) %></th><td style="width:50%;">*粗体*</td><td style="width:50%;"><strong>粗体</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "斜体" }) %></th><td>_Italic_</td><td><em>斜体</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "下划线" }) %></th><td>+下划线+</td><td><ins>下划线</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "删除线" }) %></th><td>-删除线-</td><td><del>删除线</del></td></tr>
 <tr><th></th><td>??引用??</td><td><cite>引用</cite></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "内嵌程序代码" }) %></th><td>@内嵌程序代码@</td><td><code>内嵌程序代码</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "预先格式化的段落" }) %></th><td>&lt;pre&gt;<br />&nbsp;格式化<br />&nbsp;的段落<br />&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "内嵌程序代码" }) %></th><td>@内嵌程序代码@</td><td><code>内嵌程序代码</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>&lt;pre&gt;<br />&nbsp;格式化<br />&nbsp;的段落<br />&lt;/pre&gt;</td><td>
 <pre>
  格式化
  的段落
@@ -25,7 +25,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Highlighted code" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Highlighted code" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -33,20 +33,20 @@
 </td></tr>
 
 <tr><th colspan="3">列表</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "不排序列表" }) %></th><td>* 列表项 1<br />** Sub<br />* 列表项 2</td><td><ul><li>列表项 1<ul><li>子项</li></ul></li><li>列表项 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "排序列表" }) %></th><td># 列表项 1<br />## Sub<br /># 列表项 2</td><td><ol><li>列表项 1<ol><li>子项</li></ol></li><li>列表项 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "不排序列表" }) %></th><td>* 列表项 1<br />** Sub<br />* 列表项 2</td><td><ul><li>列表项 1<ul><li>子项</li></ul></li><li>列表项 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "排序列表" }) %></th><td># 列表项 1<br />## Sub<br /># 列表项 2</td><td><ol><li>列表项 1<ol><li>子项</li></ol></li><li>列表项 2</li></ol></td></tr>
 
 <tr><th colspan="3">标题 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "标题 1" }) %></th><td>h1. 标题 1</td><td><h1>标题 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "标题 2" }) %></th><td>h2. 标题 2</td><td><h2>标题 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "标题 3" }) %></th><td>h3. 标题 3</td><td><h3>标题 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "标题 1" }) %></th><td>h1. 标题 1</td><td><h1>标题 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "标题 2" }) %></th><td>h2. 标题 2</td><td><h2>标题 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "标题 3" }) %></th><td>h3. 标题 3</td><td><h3>标题 3</h3></td></tr>
 
 <tr><th colspan="3">链接 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>"Foo":http://foo.bar</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine 链接 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "链接到一个Wiki 页面" }) %></th><td>[[Wiki 页面]]</td><td><a href="#">Wiki 页面</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "链接到一个Wiki 页面" }) %></th><td>[[Wiki 页面]]</td><td><a href="#">Wiki 页面</a></td></tr>
 <tr><th></th><td>问题 #12</td><td>问题 <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>修订 r43</td><td>修订 <a href="#">r43</a></td></tr>
@@ -54,7 +54,7 @@
 <tr><th></th><td>source:some/file</td><td>代码：<a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">内嵌图片 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>!<em>image_url</em>!</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>!<em>image_url</em>!</td><td></td></tr>
 <tr><th></th><td>!<em>attached_image</em>!</td><td></td></tr>
 
 <tr><th colspan="3">表格</th></tr>
-- 
2.45.2

